Subject: Re: Voile/Curtain Quotations
From: Santina Hodgetts <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Wed, 30 Oct 2024 23:04:55 +0000

Hi there Rachel
Thanks for reminding me !! We’ll go without the balls .. I completely forgot we’d measured wall to wall …

Thanks again

Speak soon

Sam

Sent from my iPhone

…

On 30 Oct 2024, at 10:11, Rachel Baugh <[email-masked]> wrote:

Hi Sam,

I have just noticed we discussed the clear ball finials for your living room track however I can see Adrian has measured for wall to wall curtains.

If you want to stick with the clear ball finials, this means there will be a small gap either side of the pair to allow the ball to sit on the end of the track so the curtains wont
quite be wall to wall. If you would prefer the curtains butted up to the wall either side we will have to switch these out for the flat ends. Will leave it up to you, have attached both pics for reference, please give me a ring if easier to discuss on the
phone.

Kind Regards

Interior Design Advisor

[email-masked]

From:
Rachel Baugh <[email-masked]>

Date: Thursday, 19 September 2024 at 14:20

To: Santina Hodgetts <[email-masked]>

Subject: RE: Voile/Curtain Quotations

Hi Sam,

No probs at all, pop in when you can and we can get it sorted for you!
😊

Kind Regards

Interior Design Advisor

[email-masked]

From: Santina Hodgetts <[email-masked]>

Sent: 18 September 2024 10:43

To: Rachel Baugh <[email-masked]>

Subject: Re: Voile/Curtain Quotations

Hi Rachel

I hope you’re well!!

Thanks for your email… I should have said it’ll be the lined ones ! ..

if you can go ahead with the boils that’d be fantastic and I’ll pop in for the lounge curtains… hopefully this week…bowls us getting in the way of everything at the moment

See you very soon

Sam

Sent from my iPhone

On 17 Sep 2024, at 12:39, Rachel Baugh <[email-masked]> wrote:

Hi Guys,

Scott left a message for me that you would like to go ahead with the voiles and curtains.

Do you know which option you are looking to go for, the unlined or lined curtain in the living area?

Might be handy Sam if you pop back into the showroom when you are next passing to finalise/confirm fabrics etc?

Please let me know when you are available and I can make sure I am here!

Look forward to hearing from you
😊

Kind Regards

Interior Design Advisor

[email-masked]

From: Rachel Baugh

Sent: 31 August 2024 12:38

To: [email-masked]

Subject: Voile/Curtain Quotations

Good afternoon Gus,

Hope all went well with the fancy dress, Scott showed me some pics! Great that everyone made such a good effort (well most).

I have attached 2 quote options for the voiles and curtains, the difference being living room curtains lined or unlined.

These quotes have been costed using the fabrics specified however please note that this is subject to your confirmation.

Have a good weekend and look forward to hearing from you!

Kind Regards

Interior Design Advisor

[email-masked]